.icon-text {
  display: flex;
  /*justify-content: space-between;*/
  margin: 25px 0;
}

.icon-text__container {
  display: flex;
  align-items: start;
}

.icon {
  margin-right: 16px;
}

.icon-text__title {
  font-size: 20px;
  font-weight: 700;
}

.icon-text__text p {
  font-size: 18px;
  font-weight: 400;
}
